> ## Documentation Index
> Fetch the complete documentation index at: https://developer.zapsterapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Adicionar Participantes

> Adicionar novo participante em um grupo.



## OpenAPI

````yaml POST /wa/instances/{instance_id}/groups/{group_id}/participants
openapi: 3.1.0
info:
  title: Zapster API
  description: ''
  version: 1.0.0
servers:
  - url: https://api.zapsterapi.com/v1
    description: Produção
security: []
tags: []
paths:
  /wa/instances/{instance_id}/groups/{group_id}/participants:
    post:
      tags: []
      summary: /wa/instances/{instance_id}/groups/{group_id}/participants
      description: Adicionar novo participante em um grupo.
      parameters:
        - name: instance_id
          in: path
          description: ''
          required: true
          example: ''
          schema:
            type: string
        - name: group_id
          in: path
          description: ''
          required: true
          example: ''
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                participants:
                  type: array
                  description: Lista de número para adicionar (DDI + DDD + Telefone)
                  items:
                    type: string
                    examples:
                      - '5511123451234'
            example: ''
      responses:
        '204':
          description: Os participantes foram adicionados com sucesso.
          content:
            application/json:
              schema:
                type: object
                properties: {}
        '403':
          description: forbidden error
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    items:
                      required:
                        - code
                        - message
                      type: object
                      properties:
                        code:
                          type: string
                          examples:
                            - not_allowed
                        message:
                          type: string
                          examples:
                            - >-
                              Access to the group management API is not enabled
                              for your account. Please subscribe to a suitable
                              plan to gain access.
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````